Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022836
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminorhave not tried2013-01-18 09:182013-03-06 19:42
ReporterjonalegriaesarteView Statuspublic 
Assigned Toshankarb 
PriorityhighResolutionfixedFixed in Version3.0MP21
StatusclosedFix in branchFixed in SCM revisionf9728bac00aa
ProjectionnoneETAnoneTarget Version3.0MP21
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned ToAugustoMauch
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022836: In grid view, unit of measure filter is not translated when the translation pack is installed

DescriptionIn grid view, unit of measure filter is not translated when the translation pack is installed
Steps To Reproduce- Install spanish localization pack
- Access to product window in grid view
- Expand UOM filter
- Notice that the entries are translated, but filters are not translated
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0023545 closedshankarb Window field filters are not translated in Menu 
related to defect 00237053.0MP23 closedalostale Not possible to select a value in drop down filter 

-  Notes
(0057050)
hgbot (developer)
2013-03-05 13:51

Repository: erp/devel/pi
Changeset: f9728bac00aa8157efca54574bed21f0104d8e07
Author: Shankar Balachandran <shankar.balachandran <at> openbravo.com>
Date: Mon Mar 04 17:44:57 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/f9728bac00aa8157efca54574bed21f0104d8e07 [^]

Fixes Issue 22836 : UOM values not translated in Product window

When translating identifiers, the value list was retrieved from Session.
Added code to check in the object in case it is not present in the Session.

---
M src/org/openbravo/base/structure/BaseOBObject.java
M src/org/openbravo/base/structure/IdentifierProvider.java
---
(0057092)
AugustoMauch (developer)
2013-03-06 13:01

Code reviewed and verified in pi@1cb8e112f36f
(0057113)
hudsonbot (developer)
2013-03-06 19:42

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/95e36a1b246f [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-01-18 09:18 jonalegriaesarte New Issue
2013-01-18 09:18 jonalegriaesarte Assigned To => AugustoMauch
2013-01-18 09:18 jonalegriaesarte Modules => Core
2013-01-18 09:18 jonalegriaesarte Triggers an Emergency Pack => No
2013-01-18 09:35 jpcalvente Issue Monitored: jpcalvente
2013-02-07 08:38 shankarb Assigned To AugustoMauch => shankarb
2013-02-26 13:02 shankarb Status new => scheduled
2013-02-26 13:02 shankarb fix_in_branch => pi
2013-03-05 13:49 shankarb Review Assigned To => AugustoMauch
2013-03-05 13:49 shankarb fix_in_branch pi =>
2013-03-05 13:49 shankarb Issue Monitored: AugustoMauch
2013-03-05 13:51 hgbot Checkin
2013-03-05 13:51 hgbot Note Added: 0057050
2013-03-05 13:51 hgbot Status scheduled => resolved
2013-03-05 13:51 hgbot Resolution open => fixed
2013-03-05 13:51 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/f9728bac00aa8157efca54574bed21f0104d8e07 [^]
2013-03-06 13:01 AugustoMauch Note Added: 0057092
2013-03-06 13:01 AugustoMauch Status resolved => closed
2013-03-06 13:01 AugustoMauch Fixed in Version => 3.0MP21
2013-03-06 19:42 hudsonbot Checkin
2013-03-06 19:42 hudsonbot Note Added: 0057113
2013-04-15 10:48 shankarb Relationship added related to 0023545
2013-05-01 11:17 alostale Relationship added related to 0023705


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker